<div class="wrap">
    <h2><?php echo $this->plugin->displayName; ?> &raquo; <?php _e( '设置', $this->plugin->name ); ?></h2>

    <?php
    if ( isset( $this->message ) ) {
        ?>
        <div class="updated fade"><p><?php echo $this->message; ?></p></div>
        <?php
    }
    if ( isset( $this->errorMessage ) ) {
        ?>
        <div class="error fade"><p><?php echo $this->errorMessage; ?></p></div>
        <?php
    }
    ?>

    <div id="poststuff">
    	<div id="post-body" class="metabox-holder columns-2">
    		<!-- Content -->
    		<div id="post-body-content">
				<div id="normal-sortables" class="meta-box-sortables ui-sortable">
	                <div class="postbox">
	                    <h3 class="hndle"><?php _e( '设置', $this->plugin->name ); ?></h3>

	                    <div class="inside">
		                    <form action="options-general.php?page=<?php echo $this->plugin->name; ?>" method="post">
		                    	<p>
		                    		<label for="ac_insert_header"><strong><?php _e( '网站头部代码', $this->plugin->name ); ?></strong></label>
		                    		<textarea name="ac_insert_header" id="ac_insert_header" class="widefat" rows="8" style="font-family:Courier New;"><?php echo $this->settings['ac_insert_header']; ?></textarea>
		                    		<?php _e( '网站头部代码将会被添加在网站的<code>&lt;head&gt;</code>标签内。', $this->plugin->name ); ?>
		                    	</p>
		                    	<p>
		                    		<label for="ac_insert_footer"><strong><?php _e( '网站底部代码', $this->plugin->name ); ?></strong></label>
		                    		<textarea name="ac_insert_footer" id="ac_insert_footer" class="widefat" rows="8" style="font-family:Courier New;"><?php echo $this->settings['ac_insert_footer']; ?></textarea>
		                    		<?php _e( '网站底部代码将会被添加在网站的<code>&lt;/body&gt;</code>标签内。', $this->plugin->name ); ?>
		                    	</p>
		                    	<?php wp_nonce_field( $this->plugin->name, $this->plugin->name.'_nonce' ); ?>
		                    	<p>
									<input name="submit" type="submit" name="Submit" class="button button-primary" value="<?php _e( '保存', $this->plugin->name ); ?>" />
								</p>
						    </form>
	                    </div>
	                </div>
	                <!-- /postbox -->
				</div>
				<!-- /normal-sortables -->
    		</div>
    		<!-- /post-body-content -->

    		<!-- Sidebar -->
    		<div id="postbox-container-1" class="postbox-container">
    			<?php require_once( $this->plugin->folder . '/views/sidebar.php' ); ?>
    		</div>
    		<!-- /postbox-container -->
    	</div>
	</div>
</div>